Subject: Trainer Candidate - Swati Bhatt
From: Swati Bhatt <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 2 May 2021 16:20:43 -0400

| | Tech Support Test

Name | Swati Bhatt
E-mail | [email-masked]
Phone Number | (110094) 7011901749
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | E-2/77 Nehru Vihar Delhi 110094

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Webhelp India Pvt ltd | Contact center associate | Working | 28k
Previous Employer 1 | Tech Mahindra | Sr. Customer Care Executive | 20 Feb | 25k
Previous Employer 2 | Energiser | Sr. Customer Care Executive | 24 April | 20k

If Selected, how much time do you need to join? | One month

Please briefly describe your work experience specifically in training?

My Name Is Swati Bhatt. I Live In Delhi . I Have Completed My 10th and 12th class from CBSE board also I have completed my graduation from Delhi University. I have an 5yrs Experience as Senior Customer Executive in International Chat and Voice.

Manage large amounts of inbound and outbound calls also chat in a timely manner
Follow communication “scripts” when handling different topics
Identify customers’ needs, clarify information, research every issue and provide solutions and/or alternatives
Seize opportunities to upsell products when they arise
Build sustainable relationships and engage customers by taking the extra mile
Keep records of all conversations in our call center database in a comprehensible way
Frequently attend educational seminars to improve knowledge and performance level
Meet personal/team qualitative and quantitative targets

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

When I was in training, I faced little bit issues because I love handle a huge crowd.
From the starting of my carrier I want to become a trainer. For this I prepared my self, when we try to make understand to agent little bit difficulties was there because they felt nervous. They I made the criteria comfortable for them so they wouldn't feel any difficulties while training. However, I was feel excited when they raised their questions and then I did the answer of their all questions.

They were asking lot of things so I was always try to resolve there doubts. If they asked, how they could handle the irate customer or else if the customer is very frustrated they how they will handle. I explained all the things to them so they while taking the calls, chat and email they will not face any type of issues. My main motiv was that they get more knowledge of process so that no one will say from operations department that this agent do have a knowledge. I am very to do my work always. Also I am thankful that I am provide the knowledge to people.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service:-
1. Good customer service is like customer getting a little setisfaction from agent.
2. Good customer service when customer is facing lot of issues but agent try there level best but still customer is not setisfied because of the product then customer feel frustrated.
3. Good customer service is when agent get the thumps up from the customer but still customer mention that agent also can arrange the call from there senior as agent did not take this case a actively.
4 Good customer service when we give the effort but customer feel agent provide the services but less.

1. Great customer service when feel very much setisfied.

2. When customer try to give your feedback to your senior and also mention on social media for the agent.

When customer feel this is the agent whom I always want to talk whenever my call will connect in this company.

When customer remember agent name and also ask the same agent from the another that earlier agent was very helpful please transfer my call to earlier agent this is the greatest customer service.

What according to you makes you a good candidate for this position? | My confidence, way of talking, politeness, humble with everyone, try to do every possibility to do my work, do not give up nature, all the things makes me feel good candidate for this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |